{
	"name": "table/local/resource/lang/en/resource_efficiency.json",
	"language": {
		"reff-resource": "Resource efficiency",
		"reff.efficiency": "Efficiency",
		"reff.end_time": "End time",
		"reff.info": "Info",
		"reff.json_data.create_user": "Create user",
		"reff.json_data.end_date": "End date",
		"reff.json_data.firm_id": "Firm id",
		"reff.json_data.project_id": "Project id",
		"reff.json_data.start_date": "Start date",
		"reff.json_data.state": "State",
		"reff.json_data.transfer_id": "Transfer id",
		"reff.json_data.transfer_state": "Transfer state",
		"reff.person_count": "Person count",
		"reff.person_id": "Person id",
		"reff.person_skill": "Person skill",
		"reff.efficiency_type": "Type",
		"reff.resource_efficiency_state": "Resource efficiency state",
		"reff.resource_id": "Resource id",
		"reff.start_time": "Start time"
	}
}
